← Classifiche
Cancella

Scotland

Women's West Region League Division 3

#SquadraPWDLPDBPPtsForma
1Carrick RFC3201–311WWL
2East Kilbride RFC2200–210WW
3Paisley RFC3102–26LLW
4Whitecraigs Rugby Club3102–45LLW
5Mid Argyll RFC1001–00L

Fonte: Scottish Rugby · verificato 14 ott, 16:52 · Forma: gli ultimi cinque risultati che abbiamo, il più recente a destra.

Partite e risultati →

Ogni tabella è la classifica pubblicata dalla lega stessa, con bonus, penalizzazioni e criteri di parità. BP compare dove la lega lo pubblica; altrove è già compreso nei Pts.